problems with ziphone 2.6

Discussion in 'iPod touch 1.1.4 Jailbreak' started by full1, Mar 17, 2008.

  1. full1

    full1 New Member

    Joined:
    Jan 23, 2008
    Messages:
    475
    Likes Received:
    9
    Am on 1.1.4

    Tried using ziphone 2.6 to jailbreak my touch. I downloaded the program tried to run it but it kept on giving error saying I need microsoft framework 2.0. EVEN THOUGHT I already had it..

    Could someone please assist me or

    Tell me about another jailbreak method that wouldnt give me that error

    I would really appreciate been given the link to an earlier vesion of ziphone that could work with 1.1.4

    NOTE: tried the jailbreak from the community sendspace account but it doesn't work... Would appreciate another link
  2. Sickly_slick

    Sickly_slick New Member

    Joined:
    Jan 25, 2008
    Messages:
    789
    Likes Received:
    10
    ijailbreak by AriX
    you can find it at their site (google it)
    never used it, but it works

    have you tried rebooting your computer after installing .NET Framwork 2.0?
    also you should try using diferent computers
  3. full1

    full1 New Member

    Joined:
    Jan 23, 2008
    Messages:
    475
    Likes Received:
    9
    +1 rep

    Thanks for helping but i think I ijailbreak is only for mac.. I restarted my computer but nothing happened..
  4. suicidefury

    suicidefury New Member

    Joined:
    Dec 28, 2007
    Messages:
    486
    Likes Received:
    5
  5. mlbplayer456

    mlbplayer456 Banned

    Joined:
    Nov 11, 2007
    Messages:
    978
    Likes Received:
    6
    use the modded ziphone. be on a freshly restored. make sure it is unlocked(slide to unlock).
    1.1.4 download the modded ziphone from:
    http://[PIRACY.rs].com/files/100337522/moddedziphone.zip.html

    then extract all open modded ziphone and click on jailbreak.bat then it will go up in a black screen it will ask you if you wanna jb type y then enter. it will go through some stuff for about 15-20seconds and then it will say itouchable.de at the end, you can then go to your ipod after restart and it will be jailbroken. then add http://ipodtouchmaster.com/files/repo.xml to your sources and install the one package under 1.1.4 applications. and there you go.
  6. full1

    full1 New Member

    Joined:
    Jan 23, 2008
    Messages:
    475
    Likes Received:
    9

    Please Register or Log in to view images

    +1 rep

    thanks alot for your suggestion

    Will try it tommorow but am still open to other suggestions just invade these ones don't work. Cause this jailbreak thing is driving me insane spent about 8hours yesterday tryna jailbreak it, cramed my head with all this jailbreak info but yet I can't jailbreak my own iPod

    Please Register or Log in to view images

    I probably know more stuff than ipodtouchmaster by now( <---- just kiddn

    Please Register or Log in to view images

    )

Share This Page